Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 451532 - powertop: high wake up count in gdm login screen
Summary: powertop: high wake up count in gdm login screen
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gdm
Version: 9
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: jmccann
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-15 12:00 UTC by Thomas Meyer
Modified: 2015-01-14 23:21 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-07-14 15:32:55 UTC


Attachments (Terms of Use)
Dump of powertop from VT1 (deleted)
2008-06-15 12:00 UTC, Thomas Meyer
no flags Details
Powertop after login to gdm (deleted)
2008-06-15 12:07 UTC, Thomas Meyer
no flags Details

Description Thomas Meyer 2008-06-15 12:00:34 UTC
Description of problem:
After booting into the gdm login screen, the system has a high no. of wake ups.

After login to gnome the offending wake up reaons have gone.

Version-Release number of selected component (if applicable):
xorg-x11-server-Xorg.i386                1.4.99.902-3.20080612. installed
at-spi.i386                              1.22.1-1.fc9           installed

How reproducible:
Always.

Steps to Reproduce:
1.Start Fedora.
2.In gdm login screen, swicth to VT1.
3.Run powertop

  
Actual results:
Wake up no. is high

Expected results:
Wake up no. should be as low as after logon to gnome.

Additional info:

Comment 1 Thomas Meyer 2008-06-15 12:00:34 UTC
Created attachment 309390 [details]
Dump of powertop from VT1

Comment 2 Thomas Meyer 2008-06-15 12:07:17 UTC
Created attachment 309391 [details]
Powertop after login to gdm

Comment 3 Bug Zapper 2009-06-10 01:38:04 UTC
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Bug Zapper 2009-07-14 15:32:55 UTC
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.